PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS110T-100NAS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Hledej IGMP
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Připojení LAN Ethernet
Ano
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Technologie kabeláže Ethernetu z mědi
Typ rozhraní Ethernet
Gigabit Ethernet
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet portů SFP/SFP+
2
Podpora kontroly Akis
Počet slotů pro moduly SFP
LED indikátory komunikace
LED napájení
Ano
GTIN EAN UPC
0606449080759,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
CE, CCC, CB, KCC
Datum přidání do systému
2012-01-12
Datum výroby
Doba trvání stromového protokolu
Hmotnost
Kód produktu
GS110T-100NAS
Maximální rychlost přenosu dat
Maximální šířka pásma portu
20 Gbit/s
Mezipaměť balíku
Montáž police
Hayir
Napájecí připojení
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Název produktu
GS110T
Název produktu
GS110T
Omezování rychlosti
Ano
Optické Vlákno Spojení
SFP
Podpora MIB
RFC 1213, RFC 1643, RFC 1493
Podpora VLAN
Ano
Podpora multicast
Ano
Počet portů SFP-SFP
2
Prohlášení o shodě
Protokol systémových událostí
Ano
Protokoly Fibre Channel
HTTP, HTTPS
Protokoly správy
SNMP
Provozní teplotní rozsah
0 - 50 °C
Provozní výška
0 - 3000 m
Rozměry Gxdxy
Rozsah MTBF
472,147 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000 Mbps
Seznam řízení připojení ACL
Shlukování připojení
Spotřeba energie
Stohovatelný
Hayir
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Vstupní napětí
12 V
Vstupní proud
1 A
Webová správa
Značka
NETGEAR
Značka
NETGEAR
Zrcadlení brány připojení
Zálohování a přenos
Ano
Úplný oboustranný tisk
Řada produktů
Řízení toku publikací
®